Fetch embedded signing URL

Get a signing link for one signer of an envelope sent through embedded sending. Use it when the envelope was sent with embedded_signing set to true.

The API is used to fetch the signing link for an individual signer of a particular signature request sent using the RS Embedded Sending URL with embedded_signing enabled.

You can use this link to get documents signed on your own website or mobile app. The pending_file_id is passed as a query parameter to the redirect_url passed in the Fetch RS sending URL request.

Path Params
int32
required
Body Params
string
required

Email id of the recipient for whom signing link is to be sent

string

URL that the user would be redirected to, once they sign the document. The pending_file_id of the signature requests will be added as a query parameter.

string

Use this option to not allow your document signers to "decline" the signature request. In this case, they would be directly taken to the document signing screen instead of having them to accept the signature request first.

Responses

Language
Credentials
Bearer
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json